﻿#muscle-health-rotator-age
{
    width: 42px;
    height: 19px;
    position: absolute;
    left: 368px;
    top: 297px;
    text-align: center;
}

#muscle-health-rotator-error
{
    color: #671277; 
    display: none; 
    position: absolute; 
    left: 410px; 
    top: 355px; 
    padding: 5px;
}

.muscle-health-right-callout
{
    margin-top: 10px;
}

.muscle-health-right-callout a
{
    text-decoration: none;
}

.muscle-health-right-callout-text
{
    width: 130px;
    margin-left: 13px;
    font-size: 1em;
    padding-top: -15px;
    margin-top: -13px;
}